# Landau sample

## Sample

Sample N = 50'000 random points following $L(x)$
$$
  L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
         dt \, e^{-t \ln(t) -xt} \sin (\pi t)
$$


## Compatiblity results:

Median:

:::: {.columns}
:::  {.column width=50%}
  - $t = 0.761$
  - $p = 0.446$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

Mode:

:::: {.columns}
:::  {.column width=50%}
  - $t = 1.012$
  - $p = 0.311$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::

\vspace{10pt}

. . .

FWHM:

:::: {.columns}
:::  {.column width=50%}
  - $t=0.495$
  - $p=0.620$
:::

:::  {.column width=50%}
  $$
  \thus \text{Compatible!}
  $$
:::
::::
